

@-webkit-keyframes fade-in-bottom-center{0%{-webkit-transform:translate(-50%, 15px);transform:translate(-50%, 15px);opacity:0}100%{-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0);opacity:1}}
@keyframes fade-in-bottom-center{0%{-webkit-transform:translate(-50%, 15px);transform:translate(-50%, 15px);opacity:0}100%{-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0);opacity:1}}


@-webkit-keyframes fade-in-left{0%{-webkit-transform:translateX(-20px);transform:translateX(-20px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes fade-in-left{0%{-webkit-transform:translateX(-20px);transform:translateX(-20px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
.fade-in-left {
	-webkit-animation: fade-in-left 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in-left 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

@-webkit-keyframes fade-in-left{0%{-webkit-transform:translateX(-20px);transform:translateX(-20px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes fade-in-left{0%{-webkit-transform:translateX(-20px);transform:translateX(-20px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
.fade-in-left {
	-webkit-animation: fade-in-left 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in-left 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

@-webkit-keyframes fade-in-right{0%{-webkit-transform:translateX(20px);transform:translateX(20px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes fade-in-right{0%{-webkit-transform:translateX(20px);transform:translateX(20px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
.fade-in-right {
	-webkit-animation: fade-in-right 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in-right 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}


@-webkit-keyframes fade-out-bottom{0%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}100%{-webkit-transform:translateY(10);transform:translateY(10);opacity:0}}@keyframes fade-out-bottom{0%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}100%{-webkit-transform:translateY(10);transform:translateY(10);opacity:0}}
.fade-out-bottom {
	-webkit-animation: fade-out-bottom 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: fade-out-bottom 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes fadeInUp {
	0% { opacity: 0; -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes fadeInUp {
	0% { opacity: 0; -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
@-webkit-keyframes fadeInUpShort {
	0% { opacity: 0; -webkit-transform: translateY(10px); -ms-transform: translateY(10px); transform: translateY(10px); }
	100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes fadeInUpShort {
	0% { opacity: 0; -webkit-transform: translateY(10px); -ms-transform: translateY(10px); transform: translateY(10px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
@-webkit-keyframes fadeInDown {
	0% {  opacity: 0; -webkit-transform: translateY(-20px); transform: translateY(-20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes fadeInDown {
	0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
@-webkit-keyframes fadeInLeft {
	0% { opacity: 0; -webkit-transform: translateX(-20px); transform: translateX(-20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
}
@keyframes fadeInLeft {
	0% { opacity: 0; -webkit-transform: translateX(-20px); -ms-transform: translateX(-20px); transform: translateX(-20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}
@-webkit-keyframes fadeInRight {
	0% { opacity: 0; -webkit-transform: translateX(20px); transform: translateX(20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
}
@keyframes fadeInRight {
	0% { opacity: 0; -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}

@keyframes spin {
    from { transform:rotate(0deg); }
    to { transform:rotate(360deg); }
}
.spin {
	animation: spin 5s linear infinite both;
}

.page-not-elementor .site-main {
	padding: 60px 0;
}

/* Tables */
table {
	border-collapse: collapse;
}
th, td {
	border-top: 1px solid #E0E1E4;
	border-bottom: 1px solid #E0E1E4;
	padding: 4px 20px;
}
th {
	background-color: #F5F6F8;
}

.table-style-1 th,
.table-style-1 td {
    border: 1px solid #E0E1E4;
}

/* Tabs */
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title {
	border-right: none;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title:last-child {
    border-right: 1px solid #E9ECEF;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:before,
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:after {
    display: none;
}
.elementor-widget-tabs .elementor-tabs-content-wrapper {
    border: 1px solid #E9ECEF;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-content {
    border: none;
}
.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active {
    background: #F8F9FA;
    border-color: #E9ECEF;
}
.elementor-widget-tabs .elementor-tab-desktop-title {
    border-color: #E9ECEF;
    border-bottom: none;
}
.elementor-widget-tabs .elementor-tab-content,
.elementor-widget-tabs .elementor-tab-title,
.elementor-widget-tabs .elementor-tab-title:after,
.elementor-widget-tabs .elementor-tab-title:before, 
.elementor-widget-tabs .elementor-tabs-content-wrapper {
    border-color: #E9ECEF;
}


div .elementor-widget-tabs.tab-style-1 .elementor-tab-desktop-title:last-child,
div .elementor-widget-tabs.tab-style-1 .elementor-tab-desktop-title {
	border: none;
	border-bottom: 2px solid;
    border-color: #E9ECEF;
}
div .elementor-widget-tabs.tab-style-1 .elementor-tab-desktop-title.elementor-active {
    border-bottom: 2px solid #2CC6FA!important;
    background: none;
}
.elementor-widget-tabs.tab-style-1 .elementor-tabs-content-wrapper {
    border: none;
}
.elementor-widget-tabs.tab-style-1 .elementor-tab-content {
    padding: 20px 0;
}



/* Carousel / Swiper */


/*  Testimonial Swiper  */
.testimonial-swiper .col{
	overflow: hidden;
	border-radius: 8px;
}
.item-testimonial{
    border-radius: 8px 8px 4px 4px;
    background: #fff;
    box-shadow: 0px 0px 17px 0px rgba(2, 6, 19, 0.12);
    padding: 35px 20px 30px;
    border: 0;
    border-bottom: 3px solid #28A0EF;
}
.item-testimonial .top-icons{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 25px;
}
.item-testimonial .custom-scrollbar{
    height: 220px;
	position: relative;
}
.item-testimonial .s2{
    background: #F8F9FA;
    border-radius: 4px;
    padding: 15px 20px;
    display: grid;
	grid-template-columns: repeat(2, fit-content(100%));
	gap: 20px;
	align-items: center;
	height: 80px;
	margin-top: 30px;
}
.item-testimonial .name{
	font-weight: 700;
	margin-bottom: 0;
}
.item-testimonial .position{
	color: #1C1E25;
	font-size: 14px;
	margin-bottom: 0;
	opacity: 0.5;
}
.item-testimonial .s2-b{
	line-height: 1.5;
}

.item-testimonial .video-btn{
	display: block;
	width: 54px;
	height: 54px;
	position: relative;
}
.item-testimonial .video-btn:before{
    content: '';
    display: inline-block;
    width: 54px;
    height: 54px;
    background: url('/wp-content/uploads/2024/01/play-icon.svg') center no-repeat;
    background-size: 54px;
    transition: opacity 0.3s, scale 0.5s;
}
.item-testimonial .video-btn:hover:before{
	animation-name: elementor-animation-pulse;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}




/* Custom Classes */
/* .fullwidth-override {
	margin-left: -4000px;
	padding-left: 4000px;
	margin-right: -4000px;
	padding-right: 4000px;
} */

.elementor-toggle .elementor-tab-content a,
.elementor-accordion .elementor-tab-content a,
.elementor-text-editor a {
    text-decoration: underline;
    font-weight: 700;
}
.elementor-widget-breadcrumbs{
	font-family: 'Raleway', sans-serif;
}
.ff-breadcrumbs {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}
.ff-breadcrumbs .sep {
    margin: 0 5px;
}
.ff-breadcrumbs li:last-child {
    pointer-events: none;
}

.elementor-widget-breadcrumbs a:hover{
    color: #28A0EF
}

.flex-cols {
	display: flex;
	margin-left: -12px;
	margin-right: -12px;
	flex-wrap: wrap;
}

.flex-cols .col {
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 30px;
}

.cols-2 .col {
	width: 50%;
}

/*  Captions  */
figure.wp-caption{
	position: relative;
}
figure.wp-caption .wp-caption-text{
	font-size: 0px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0 0 4px rgba(0,0,0,0.5);
	position: absolute;
	right: 20px;
	bottom: 22px;
	z-index: 2;
	padding-right: 44px;
	min-height: 34px;
	padding-top: 6px;
	display: flex;
	align-items: center;
	transition: all 0.3s ease;
}
figure.wp-caption .wp-caption-text:hover{
	font-size: 11px;
}
figure.wp-caption .wp-caption-text:after{
	content: '\e938';
	font-family: 'icomoon';
	font-size: 15px;
	color: #000;
	text-shadow: none;
	background: #fff;
	position: absolute;
	right: 0px;
	bottom: -3px;
	z-index: 2;
	width: 34px;
	height: 34px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	cursor: pointer;
	transition: all 0.3s ease;
}
figure.wp-caption .wp-caption-text:hover:after{
	background: #E1DED7;
}
figure.wp-caption .wp-caption-text:empty{
	display: none;
}

/* Responsive Styles */

@media only screen and (max-width: 1023px) {

	.tablet-cols-1 .col {
			width: 100%;
	}

}

@media only screen and (max-width: 767px) {

	.mobile-cols-1 .col {
			width: 100%;
			max-width: 450px;
			margin: 0 auto 80px;
	}

}